{
  "primary_title": "Brilli",
  "alternative_titles": [
    "狐狸的枷锁",
    "브릴리",
    "Brilliance - Be Mine"
  ],
  "description": "Ye-Seung, the alpha wolf, meets his long lost brother, in a rural village where he has gone to rest. \n\n\"My precious brother who was found after 10 years. Now we'll be together forever.\"\n\n(Source: POCKET COMICS)\n\nNote: Chapter count includes a prologue, 3 epilogues, and 23 extra chapters.",
  "status": "FINISHED",
  "year": "2015",
  "chapters": 193,
  "volumes": null,
  "latest_chapter": 65,
  "genres": [
    "Drama",
    "Fantasy",
    "Romance",
    "Supernatural",
    "Animal Boy/s",
    "Animal Characteristic/s",
    "Appearance Different from Actual Age",
    "Blonde-Haired Male Lead",
    "Blonde-Haired Seme",
    "Blonde-Haired Uke",
    "Brother Complex",
    "Brother/s",
    "Bullied Male Lead",
    "Captive/s",
    "Chains",
    "Child Abuse",
    "Doting Family Member/s",
    "Fox Boy/s",
    "Full Color",
    "Half-Blood",
    "Half-Sibling/s",
    "Height Difference",
    "Incest",
    "Jealousy",
    "Kind Male Lead",
    "Korean BL",
    "Light-Haired Seme",
    "Light-Haired Uke",
    "Mixed Blood",
    "Older Uke Younger Seme",
    "Past Plays a Big Role",
    "Past Promise/s",
    "Possessive Lover/s",
    "Restraint",
    "Reunion/s",
    "Short Male Lead",
    "Sibling Rivalry",
    "Sibling/s",
    "Social Outcast/s",
    "Traumatic Past",
    "Unrequited Love",
    "Web Comic",
    "Webtoon",
    "Wolf Boy/s",
    "Wolf Girl/s"
  ],
  "tags": [
    "Kemonomimi",
    "Boys' Love"
  ],
  "categories": [
    "Animal Boy/s",
    "Animal Characteristic/s",
    "Appearance Different from Actual Age",
    "Blonde-Haired Male Lead",
    "Blonde-Haired Seme",
    "Blonde-Haired Uke",
    "Brother Complex",
    "Brother/s",
    "Bullied Male Lead",
    "Captive/s",
    "Chains",
    "Child Abuse",
    "Doting Family Member/s",
    "Fox Boy/s",
    "Full Color",
    "Half-Blood",
    "Half-Sibling/s",
    "Height Difference",
    "Incest",
    "Jealousy",
    "Kind Male Lead",
    "Korean BL",
    "Light-Haired Seme",
    "Light-Haired Uke",
    "Mixed Blood",
    "Older Uke Younger Seme",
    "Past Plays a Big Role",
    "Past Promise/s",
    "Possessive Lover/s",
    "Restraint",
    "Reunion/s",
    "Short Male Lead",
    "Sibling Rivalry",
    "Sibling/s",
    "Social Outcast/s",
    "Traumatic Past",
    "Unrequited Love",
    "Web Comic",
    "Webtoon",
    "Wolf Boy/s",
    "Wolf Girl/s"
  ],
  "authors": [
    "Chanranhan"
  ],
  "publishers": [
    "Blühen",
    "Pocket Comics"
  ],
  "anilist_score": null,
  "mangaupdates_rating": null,
  "mangaupdates_bayesian_rating": null,
  "animeplanet_rating": null,
  "rating_votes": null,
  "start_date": {
    "year": 2015,
    "month": 3,
    "day": 22
  },
  "end_date": {
    "year": 2022,
    "month": 3,
    "day": 29
  },
  "cover_image": "https://s4.anilist.co/file/anilistcdn/media/manga/cover/medium/bx101158-mP22srhmzKHv.jpg",
  "sources": {
    "anilist": {
      "id": 101158,
      "title": "Brilli",
      "url": "https://anilist.co/manga/101158"
    },
    "mangaupdates": {
      "id": 52325492944,
      "title": "Brilliance - Be Mine",
      "url": "https://www.mangaupdates.com/series/o1d8wr4/brilliance-be-mine"
    }
  },
  "match_scores": {
    "anilist": 1.0,
    "mangaupdates": 1.0
  },
  "updated": "2025-10-22T10:08:06.041408"
}